Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::field_value::value_type_constructor_tag Class Reference

This struct exists only to disambiguate `field_value`'s constructor template from its copy constructor. More...

`#include <openvrml/field_value.h>`

## Detailed Description

This struct exists only to disambiguate `field_value`'s constructor template from its copy constructor.